Loading...
Searching...
No Matches
ocsd_msg_logger.h File Reference

OpenCSD : Generic Message logger / printer. More...

`#include <string>`
`#include <fstream>`
Include dependency graph for ocsd_msg_logger.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes

class | ocsdMsgLogStrOutI
class | ocsdMsgLogger

## Detailed Description

OpenCSD : Generic Message logger / printer.

Copyright
  Copyright (c) 2015, ARM Limited. All Rights Reserved.

Definition in file ocsd_msg_logger.h.